/node_modules
/public
/storage/*.key
/vendor
.env
.env.backup
.env.testing
.phpunit.result.cache
.phpcs-cache
report.xml
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
/.idea
/.vscode
/coverage
/storage/api-docs/*
/.tmp
phpstan.json
